@media only screen and (min-width: 1400px) {
}

@media only screen and (max-width: 1400px) and (min-width: 1200px) {
  /* --------headings---------- */
  .heading_main {
    font-family: "HelveticaNeuelight";
    background: linear-gradient(90deg, #056c6f 0%, #00acb1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: 2rem;
    width: 100%;
  }
  .heading_main span {
    background: linear-gradient(90deg, #056c6f 0%, #00acb1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-family: "HelveticaNeueBold";
    font-size: 2.5rem;
  }
  .heading_subs {
    color: #00acb1;
    font-family: "HelveticaNeuelight";
    font-size: 2.3rem;
  }
  .heading_subs span {
    font-family: "HelveticaNeueBold";
    font-size: 2.3rem;
  }
  /* about_first_section */
  #about_first_section {
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 80vh;
  }
  /* about-third */
  .section_about_second {
    margin-top: 45px !important;
  }
  .natural {
    font-size: 19px;
  }
}

@media only screen and (max-width: 1200px) and (min-width: 992px) {
  p {
    font-size: 14px;
  }
  /* home_fourth_section */
  .head_treatments {
    width: 40%;
  }
  .head_expirenced {
    width: 100%;
  }
  .heading_healing {
    width: 100%;
  }
  .natural {
    font-size: 18px;
  }
  /* --------headings---------- */
  .heading_main {
    font-family: "HelveticaNeuelight";
    background: linear-gradient(90deg, #056c6f 0%, #00acb1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: 2rem;
    width: 100%;
  }
  .heading_main span {
    background: linear-gradient(90deg, #056c6f 0%, #00acb1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-family: "HelveticaNeueBold";
    font-size: 2.5rem;
  }
  .heading_subs {
    color: #00acb1;
    font-family: "HelveticaNeuelight";
    font-size: 2.3rem;
  }
  .heading_subs span {
    font-family: "HelveticaNeueBold";
    font-size: 2.3rem;
  }
  /* --------------------------------------------- */
  /* -------------About Us---------------------------- */
  /* --------------------------------------------- */

  /* about_first_section */
  /* about_first_section */
  #about_first_section {
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 120px;
    height: 60vh;
    padding-bottom: 0px;
  }
  .about_first_section_sub {
    border-radius: 20px;
    width: fit-content;
  }
  .about_first_section_sub p {
    color: #05777b;
    font-family: "HelveticaNeueBold";
  }
  /* second_section */
  .about_second_section_img {
    width: 80%;
  }
  .fullcircle {
    width: 20%;
    bottom: 15%;
    left: 0%;
    z-index: -99;
  }
  .halfcircle {
    top: 0;
    right: 0;
    width: 10%;
    z-index: -99;
  }

  /* about-third */
  .section_about_second {
    margin-top: 45px !important;
  }

  .mission h2,
  .mission p {
    color: white;
    width: 70%;
  }

  .vision h2,
  .vision p {
    width: 70%;
  }
  .about_third_section {
    width: 20%;
    left: 50%;
    transform: translate(-50%);
    bottom: 0;
  }
  /* services_first_section */
  #services_first_section {
    background-image: url("../images/services_banner.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 500px;
    height: 55vh;
  }
  .address {
    width: 75%;
  }
}

@media only screen and (max-width: 992px) and (min-width: 768px) {
  .box {
    padding: 0px 15px;
  }

  p {
    margin-bottom: 0 !important;
    font-size: 17px;
  }
  /* --------headings---------- */
  .heading_main {
    font-family: "HelveticaNeuelight";
    background: linear-gradient(90deg, #056c6f 0%, #00acb1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: 2rem;
    width: 100%;
  }
  .heading_main span {
    background: linear-gradient(90deg, #056c6f 0%, #00acb1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-family: "HelveticaNeueBold";
    font-size: 2.5rem;
  }
  .heading_subs {
    color: #00acb1;
    font-family: "HelveticaNeuelight";
    font-size: 2.3rem;
  }
  .heading_subs span {
    font-family: "HelveticaNeueBold";
    font-size: 2.3rem;
  }
  /* ----------buttons--------------- */
  .button1 {
    background-color: #00acb1;
    border-radius: 50px;
    border: none;
    color: white;
    font-size: 1rem;
    font-family: "HelveticaNeueItalic";
    padding: 8px 16px;
    font-weight: 600;
  }
  .button2 {
    background-color: #ffffff;
    border-radius: 50px;
    border: solid 1px #00acb1;
    color: #00acb1;
    font-family: "HelveticaNeueItalic";
    font-size: 1rem;
    padding: 8px 16px;
    font-weight: 600;
  }
  .navbar {
    width: 90% !important;
    color: black;
    background-color: white;
    position: fixed !important;
    border-radius: 50px;
    z-index: 9999;
    box-shadow:
      0 2px 6px rgba(0, 0, 0, 0.06),
      0 10px 20px rgba(0, 0, 0, 0.14);
  }
  .contact_button {
    background-color: #00acb1;
    border-radius: 50px;
    border: none;
    color: white;
    font-size: 0.9rem;
    padding: 5px 10px;
  }
  /* top row */

  .footer_logo {
    width: 30%;
  }
  #home_first_section {
    background-image: url("../images/home_banner.png");
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    height: max-content;
    padding: 120px 0 60px 0;
  }
  .tick {
    width: 30%;
  }
  /* keep content above overlay */
  #home_first_section > * {
    position: relative;
    z-index: 2;
  }
  /* home_fourth_section */
  .head_treatments {
    width: 100%;
  }
  .treatment_card {
    padding: 20px;
    border-radius: 20px;
  }
  .head_expirenced {
    width: 100%;
  }
  .heading_healing {
    width: 100%;
  }
  .healing_section {
    position: relative;

    background-repeat: no-repeat;
    background-size: cover;
  }
  /* appointment modal */
  .appointment-modal {
    background-image: url("");
  }
  /* --------------------------------------------- */
  /* -------------About Us---------------------------- */
  /* --------------------------------------------- */

  /* about_first_section */
  #about_first_section {
    background-position: 0% 0%;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 120px;
    height: 50vh;
    padding-bottom: 20px;
  }
  .home_second_section_img {
    width: 75%;
  }
  .about_first_section_sub {
    border-radius: 20px;
    width: fit-content;
  }
  .about_first_section_sub p {
    color: #05777b;
    font-family: "HelveticaNeueBold";
  }
  /* second_section */
  .about_second_section_img {
    width: 80%;
  }
  .fullcircle {
    width: 20%;
    bottom: 15%;
    left: 0%;
    z-index: -99;
  }
  .halfcircle {
    top: 0;
    right: 0;
    width: 10%;
    z-index: -99;
  }

  /* about-third */
  .section_about_second {
    margin-top: 45px !important;
  }
  .mission {
    background-image: url("../images/mission_container.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 30vh;
  }
  .mission h2,
  .mission p {
    color: white;
    width: 70%;
  }
  .vision {
    background-image: url("../images/vision_container.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 30vh;
  }
  .vision h2,
  .vision p {
    width: 70%;
  }
  .about_third_section {
    width: 21%;
    left: 50%;
    transform: translate(-50%);
    bottom: 0;
  }
  .natural {
    font-size: 15px;
  }
  #contact_first_section {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: max-content;
    height: 50vh;
  }
  /* services_first_section */
  /* services_first_section */
  #services_first_section {
    background-image: url("../images/services_banner.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 500px;
    height: 55vh;
  }
  .icon_container p {
    color: #00acb1;
    font-family: "HelveticaNeueBold";
  }
  .address {
    width: 75%;
  }
}

@media only screen and (max-width: 768px) {
  .box {
    padding: 0px 20px;
  }
  p {
    margin-bottom: 0 !important;
    font-size: 17px;
  }
  /* top row */
  .footer_logo {
    width: 40%;
  }
  .natural {
    font-size: 17px;
  }
  .home_first_section_card {
    background-color: #ffffff1a;
    padding: 0px 0px 0 0px;
    color: #00acb1;
    background: rgba(255, 255, 255, 0);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    border-radius: 12px;
  }
  .home_first_section_card p {
    font-size: 16px;
  }
  .tick {
    width: 20%;
  }
  /* home_fourth_section */
  .head_treatments {
    width: 100%;
  }
  .treatment_card {
    padding: 20px;
    border-radius: 20px;
  }

  .bed_img {
    position: absolute;
    width: 75%;
    bottom: -10%;
    left: 30%;
  }
  .home_second_section_img {
    width: 75%;
  }
  /* home_fifth_section */
  .home_fifth_section {
    background-image: url("../images/home_fifth_section_bg.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .head_expirenced {
    width: 100%;
  }
  .heading_healing {
    width: 100%;
  }
  .healing_section {
    position: relative;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: contain;
  }
  /* appointment modal */
  .appointment-modal {
    background-image: url("");
  }
  /* --------------------------------------------- */
  /* -------------About Us---------------------------- */
  /* --------------------------------------------- */

  /* about_first_section */
  /* about_first_section */
  #about_first_section {
    background-image: url("../images/about_mobile_banner.png");
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    height: fit-content;
    padding-top: 120px;
    padding-bottom: 30px;
  }
  .about_first_section_sub p {
    color: #ffffff;
    font-family: "HelveticaNeueBold";
  }
  .about_desc {
    color: white;
  }
  .about_alt {
    font-family: "HelveticaNeuelight";
    background: white;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: 3rem;
    width: 100%;
  }
  .about_first_section_sub {
    border-radius: 20px;
    width: fit-content;
  }
  .about_alt span {
    background: white;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-family: "HelveticaNeueBold";
    font-size: 2.5rem;
  }
  .about_second_section_img {
    width: 80%;
  }
  .fullcircle {
    width: 20%;
    bottom: -5%;
    left: 0%;
    z-index: -99;
  }
  .halfcircle {
    top: 0;
    right: 0;
    width: 10%;
    z-index: -99;
  }

  /* about-third */
  .section_about_second {
    margin-top: 0px !important;
  }
  .mission {
    background-image: url("../images/mission_container.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 40vh;
  }
  .mission h2,
  .mission p {
    color: white;
    width: 100%;
  }
  .vision {
    background-image: url("../images/vision_container.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 40vh;
  }
  .vision h2,
  .vision p {
    width: 100%;
  }
  .heading_trustus {
    margin-top: 15px;
  }
  #contact_first_section {
    background-image: url("../images/contact_mobile.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: max-content;
    height: 60vh;
  }
  /* services_first_section */
  /* services_first_section */
  #services_first_section {
    background-image: url("../images/services_banner.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 450px;
    height: 50vh;
  }
  .heading_second {
    font-family: "HelveticaNeuelight";
    color: white;
    font-size: 3rem;
    width: 75%;
  }
  .heading_second span {
    color: white;
    font-family: "HelveticaNeueBold";
    font-size: 3rem;
  }
}

@media only screen and (max-width: 576px) {
  .box {
    padding: 0px 15px;
  }

  p {
    margin-bottom: 0 !important;
    font-size: 15px;
  }
  /* top row */
  .footer_logo {
    width: 50%;
  }

  /* --------headings---------- */
  .heading_main {
    font-family: "HelveticaNeuelight";
    background: linear-gradient(90deg, #056c6f 0%, #00acb1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: 2rem;
    width: 100%;
  }
  .heading_main span {
    background: linear-gradient(90deg, #056c6f 0%, #00acb1 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-family: "HelveticaNeueBold";
    font-size: 2.5rem;
  }
  .heading_second {
    font-family: "HelveticaNeuelight";
    color: white;
    font-size: 2.5rem;
  }
  .heading_second span {
    color: white;
    font-family: "HelveticaNeueBold";
    font-size: 2.5rem;
  }
  .heading_subs {
    color: #00acb1;
    font-family: "HelveticaNeuelight";
    font-size: 2.3rem;
  }
  .heading_subs span {
    font-family: "HelveticaNeueBold";
    font-size: 2.3rem;
  }

  /* ----------buttons--------------- */
  .button1 {
    background-color: #00acb1;
    border-radius: 50px;
    border: none;
    color: white;
    font-size: 1rem;
    font-family: "HelveticaNeueItalic";
    padding: 8px 16px;
    font-weight: 600;
    min-width: 12.2rem;
  }
  .button2 {
    background-color: #ffffff;
    border-radius: 50px;
    border: solid 1px #00acb1;
    color: #00acb1;
    font-family: "HelveticaNeueItalic";
    font-size: 1rem;
    padding: 8px 16px;
    min-width: 12.2rem;
    font-weight: 600;
  }
  .navbar {
    width: 90% !important;
    color: black;
    background-color: white;
    position: fixed !important;
    border-radius: 50px;
    z-index: 9999;
    box-shadow:
      0 2px 6px rgba(0, 0, 0, 0.06),
      0 10px 20px rgba(0, 0, 0, 0.14);
  }

  /* appointment modal */
  .appointment-modal {
    background-image: url("");
  }
  /* --------------------------------------------- */
  /* -------------HOME---------------------------- */
  /* --------------------------------------------- */

  /* home_first_section */
  #home_first_section {
    background-image: url("../images/home_banner.png");
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    height: max-content;
    padding: 120px 0 60px 0;
  }
  .home_first_section_card {
    background-color: #ffffff1a;
    padding: 5px 10px 0 12px;
    color: #00acb1;
    background: rgba(255, 255, 255, 0);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    border-radius: 12px;
  }
  .home_second_section_img {
    width: 75%;
  }
  .tick {
    width: 20%;
  }
  .bed_img {
    position: absolute;
    width: 75%;
    bottom: -10%;
    left: 25%;
  }
  /* home_fourth_section */
  .head_treatments {
    width: 100%;
  }
  .treatment_card {
    padding: 20px;
    border-radius: 20px;
  }
  /* home_fifth_section */
  .home_fifth_section {
    background-image: url("../images/home_fifth_section_bg.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .head_expirenced {
    width: 100%;
  }
  .heading_healing {
    width: 100%;
  }
  /* home-sixth_section */
  .healing_section {
    position: relative;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: contain;
  }
  /* --------------------------------------------- */
  /* -------------About Us---------------------------- */
  /* --------------------------------------------- */

  /* about_first_section */
  #about_first_section {
    background-image: url("../images/about_mobile_banner.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: fit-content;
    padding-top: 120px;
    padding-bottom: 50px;
  }
  .about_first_section_sub {
    border-radius: 20px;
    width: fit-content;
  }
  .about_first_section_sub p {
    color: #ffffff;
    font-family: "HelveticaNeueBold";
  }
  .about_desc {
    color: white;
  }
  .about_alt {
    font-family: "HelveticaNeuelight";
    background: white;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-size: 3rem;
    width: 100%;
  }
  .about_alt span {
    background: white;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-family: "HelveticaNeueBold";
    font-size: 2.5rem;
  }

  .about_second_section_img {
    width: 80%;
  }
  .fullcircle {
    width: 20%;
    bottom: -5%;
    left: 0%;
    z-index: -99;
  }
  .halfcircle {
    top: 0;
    right: 0;
    width: 10%;
    z-index: -99;
  }

  /* about-third */
  .section_about_second {
    margin-top: 0px !important;
  }
  .mission {
    background-image: url("../images/mission_container.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 30vh;
  }
  .mission h2,
  .mission p {
    color: white;
    width: 100%;
  }
  .vision {
    background-image: url("../images/vision_container.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 30vh;
  }
  .vision h2,
  .vision p {
    width: 100%;
  }
  .about_third_section {
    width: 20%;
    left: 50%;
    transform: translate(-50%);
    bottom: 0;
  }
  .heading_trustus {
    margin-top: 15px;
  }
  /* services_first_section */
  #services_first_section {
    background-image: url("../images/services_banner.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 350px;
    height: 50vh;
  }
  .services_head {
    left: 50%;
    transform: translateX(-50%);
    bottom: 10%;
  }
  #contact_first_section {
    background-image: url("../images/contact_mobile.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: max-content;
    height: 60vh;
  }
}
